#!/bin/bash
cd "${0%/*}"
cd "../.."

docker kill api-autoflow
docker rm api-autoflow
mkdir data-autoflow-docker
docker run -dit \
  --name api-autoflow \
  --mount type=bind,source="$(pwd)"/data-autoflow-docker,target=/app/data \
  --env LOG_LEVEL=DEBUG \
  -p 4000:4000 \
  -p 6789:6789 \
  -p 17740:17740 \
  interactor/api-autoflow:latest
docker attach api-autoflow
# To quit ctrl-p ctrl-q
