#!/bin/bash

cd "${0%/*}"
cd ".."

PRODUCT="API AutoFlow"
PRODUCT_DATA_DIRECTORY="$(pwd)/data-autoflow-test"
CORE_APP="autoflow_core"

read -p "Clean and rebuild [y/N]? " -n 1 -r
echo    # (optional) move to a new line
if [[ $REPLY =~ ^[Yy]$ ]]
then
  rm -rf _build
  npm --prefix ./ui install
  PRODUCT=$PRODUCT mix deps.get
fi

PRODUCT=$PRODUCT \
  PRODUCT_DATA_DIRECTORY=${PRODUCT_DATA_DIRECTORY} \
  mix test
